/******************************************************************************/
/************************* CSS FOR ALL PRESETS ********************************/
/******************************************************************************/
/*-----------------------------------------------------------------------
0. Variables Less
*/
@font-face {
  font-family: 'bebas_neuebold';
  src: url('../assets/fonts/bebasneue_bold-webfont.woff2') format('woff2'), url('../assets/fonts/bebasneue_bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'bebas_neuebook';
  src: url('../assets/fonts/bebasneue_book-webfont.woff2') format('woff2'), url('../assets/fonts/bebasneue_book-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'bebas_neuelight';
  src: url('../assets/fonts/bebasneue_light-webfont.woff2') format('woff2'), url('../assets/fonts/bebasneue_light-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'bebas_neue_regularregular';
  src: url('../assets/fonts/bebasneue_regular-webfont.woff2') format('woff2'), url('../assets/fonts/bebasneue_regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'bebas_neuethin';
  src: url('../assets/fonts/bebasneue_thin-webfont.woff2') format('woff2'), url('../assets/fonts/bebasneue_thin-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
/* CSS3 PROPERTIES */
/* Border Radius */
/* Logo Preset Start */
/* Preset 02 Start */
.preset-2 {
  /* Common*/
  /* Widget */
  /* Treeview */
  /* Header */
  /* Mini Cart */
  /* Top Search */
  /* Main Menu */
  /* Header Part */
  /* Footer */
  /* Content Page */
  /* Post Carousel / Post Category */
  /* Woocommerce */
  /* Products Shop */
  /* Product View */
  /* Front Page */
  /* Product Sale Off */
  /* Cart */
  /* Checkout */
  /* About Page */
  /* Contact Us */
}
.preset-2 a:hover {
  color: #7b7a27;
}
.preset-2 .to-top {
  background-color: #7b7a27;
}
.preset-2 .to-top:hover {
  background-color: #2cb8a5;
}
.preset-2 .owl-theme .owl-controls .owl-buttons div:hover {
  background-color: #7b7a27;
}
.preset-2 .widget_product_categories ul li a:hover,
.preset-2 .widget_categories ul li a:hover,
.preset-2 .widget_nav_menu ul li a:hover,
.preset-2 .widget_archive ul li a:hover,
.preset-2 .widget_meta ul li a:hover,
.preset-2 .widget_recent_comments ul li a:hover,
.preset-2 .widget_recent_entries ul li a:hover,
.preset-2 .widget_pages ul li a:hover {
  color: #7b7a27;
}
.preset-2 .widget_product_categories ul li.current-menu-item,
.preset-2 .widget_categories ul li.current-menu-item,
.preset-2 .widget_nav_menu ul li.current-menu-item,
.preset-2 .widget_archive ul li.current-menu-item,
.preset-2 .widget_meta ul li.current-menu-item,
.preset-2 .widget_recent_comments ul li.current-menu-item,
.preset-2 .widget_recent_entries ul li.current-menu-item,
.preset-2 .widget_pages ul li.current-menu-item,
.preset-2 .widget_product_categories ul li.current-cat,
.preset-2 .widget_categories ul li.current-cat,
.preset-2 .widget_nav_menu ul li.current-cat,
.preset-2 .widget_archive ul li.current-cat,
.preset-2 .widget_meta ul li.current-cat,
.preset-2 .widget_recent_comments ul li.current-cat,
.preset-2 .widget_recent_entries ul li.current-cat,
.preset-2 .widget_pages ul li.current-cat,
.preset-2 .widget_product_categories ul li.cat-parent,
.preset-2 .widget_categories ul li.cat-parent,
.preset-2 .widget_nav_menu ul li.cat-parent,
.preset-2 .widget_archive ul li.cat-parent,
.preset-2 .widget_meta ul li.cat-parent,
.preset-2 .widget_recent_comments ul li.cat-parent,
.preset-2 .widget_recent_entries ul li.cat-parent,
.preset-2 .widget_pages ul li.cat-parent,
.preset-2 .widget_product_categories ul li:hover,
.preset-2 .widget_categories ul li:hover,
.preset-2 .widget_nav_menu ul li:hover,
.preset-2 .widget_archive ul li:hover,
.preset-2 .widget_meta ul li:hover,
.preset-2 .widget_recent_comments ul li:hover,
.preset-2 .widget_recent_entries ul li:hover,
.preset-2 .widget_pages ul li:hover {
  color: #7b7a27;
}
.preset-2 .widget_product_categories ul li.current-menu-item > a,
.preset-2 .widget_categories ul li.current-menu-item > a,
.preset-2 .widget_nav_menu ul li.current-menu-item > a,
.preset-2 .widget_archive ul li.current-menu-item > a,
.preset-2 .widget_meta ul li.current-menu-item > a,
.preset-2 .widget_recent_comments ul li.current-menu-item > a,
.preset-2 .widget_recent_entries ul li.current-menu-item > a,
.preset-2 .widget_pages ul li.current-menu-item > a,
.preset-2 .widget_product_categories ul li.current-cat > a,
.preset-2 .widget_categories ul li.current-cat > a,
.preset-2 .widget_nav_menu ul li.current-cat > a,
.preset-2 .widget_archive ul li.current-cat > a,
.preset-2 .widget_meta ul li.current-cat > a,
.preset-2 .widget_recent_comments ul li.current-cat > a,
.preset-2 .widget_recent_entries ul li.current-cat > a,
.preset-2 .widget_pages ul li.current-cat > a,
.preset-2 .widget_product_categories ul li.cat-parent > a,
.preset-2 .widget_categories ul li.cat-parent > a,
.preset-2 .widget_nav_menu ul li.cat-parent > a,
.preset-2 .widget_archive ul li.cat-parent > a,
.preset-2 .widget_meta ul li.cat-parent > a,
.preset-2 .widget_recent_comments ul li.cat-parent > a,
.preset-2 .widget_recent_entries ul li.cat-parent > a,
.preset-2 .widget_pages ul li.cat-parent > a,
.preset-2 .widget_product_categories ul li:hover > a,
.preset-2 .widget_categories ul li:hover > a,
.preset-2 .widget_nav_menu ul li:hover > a,
.preset-2 .widget_archive ul li:hover > a,
.preset-2 .widget_meta ul li:hover > a,
.preset-2 .widget_recent_comments ul li:hover > a,
.preset-2 .widget_recent_entries ul li:hover > a,
.preset-2 .widget_pages ul li:hover > a {
  color: #7b7a27;
}
.preset-2 .widget_recent_comments ul li a {
  color: #7b7a27;
}
.preset-2 .tagcloud a {
  border: 1px dashed rgba(123, 122, 39, 0.3);
}
.preset-2 .widget_vgw_social_media a:hover {
  background: #7b7a27;
  border-color: #7b7a27;
}
.preset-2 .sidebar-category .widget_layered_nav ul li > a:hover,
.preset-2 .sidebar-category .widget_categories ul li > a:hover,
.preset-2 .sidebar-category .widget_nav_menu ul li > a:hover,
.preset-2 .sidebar-category .widget_layered_nav ol li > a:hover,
.preset-2 .sidebar-category .widget_categories ol li > a:hover,
.preset-2 .sidebar-category .widget_nav_menu ol li > a:hover {
  color: #7b7a27;
}
.preset-2 .widget_product_categories ul li > a:before {
  color: #7b7a27;
}
.preset-2 .widget_product_categories ul li.current-menu-item,
.preset-2 .widget_product_categories ul li .current-cat,
.preset-2 .widget_product_categories ul li .cat-parent,
.preset-2 .widget_product_categories ul li:hover {
  color: #7b7a27;
}
.preset-2 .woocommerce.widget_price_filter .price_slider_amount .button,
.preset-2 .yith-woocompare-widget a.compare {
  border-color: #7b7a27;
  background-color: #7b7a27;
}
.preset-2 .woocommerce.widget_price_filter .price_slider_amount .button:hover,
.preset-2 .yith-woocompare-widget a.compare:hover {
  background-color: #7a7a7a;
  border-color: #7a7a7a;
}
.preset-2 .widget_product_tag_cloud .tagcloud a {
  border-color: rgba(123, 122, 39, 0.3);
}
.preset-2 div.vg-afela-category-treeview .treeview li a:before {
  color: #7b7a27;
}
.preset-2 div.vg-afela-category-treeview .treeview li:hover a:before {
  color: #2cb8a5;
}
.preset-2 div.vg-afela-category-treeview .treeview .hover {
  color: #2cb8a5 !important;
}
.preset-2 .mini_cart_inner .shopping_cart .cart-quantity {
  background-color: #7b7a27;
}
.preset-2 .woocommerce ul.cart_list li .product-image .quantity,
.preset-2 .woocommerce ul.product_list_widget li .product-image .quantity {
  background-color: #7b7a27;
}
.preset-2 .mini_cart_inner a:hover {
  color: #7b7a27;
}
.preset-2 .search-toggle:hover i {
  color: #7b7a27;
}
.preset-2 .main-navigation ul li.current-menu-item a,
.preset-2 .main-navigation ul li:hover a {
  color: #7b7a27;
}
.preset-2 .main-navigation.white ul li.current-menu-item a,
.preset-2 .main-navigation.white ul li:hover a {
  color: #ffffff;
}
.preset-2 #vg-header-wrapper.white .widget ul li a:hover,
.preset-2 #vg-header-wrapper.white .widget ol li a:hover,
.preset-2 #vg-header-wrapper.white .widget_product_categories ul li a:hover,
.preset-2 #vg-header-wrapper.white .widget_categories ul li a:hover,
.preset-2 #vg-header-wrapper.white .widget_nav_menu ul li a:hover,
.preset-2 #vg-header-wrapper.white .widget_archive ul li a:hover,
.preset-2 #vg-header-wrapper.white .widget_meta ul li a:hover,
.preset-2 #vg-header-wrapper.white .widget_recent_comments ul li a:hover,
.preset-2 #vg-header-wrapper.white .widget_recent_entries ul li a:hover,
.preset-2 #vg-header-wrapper.white .widget_pages ul li a:hover {
  color: #2cb8a5;
}
.preset-2 #vg-header-wrapper.white .mini_cart_inner:hover .shopping_cart .icon-cart i {
  color: #7b7a27;
}
.preset-2 .header-style-3 .mini_cart_inner .shopping_cart .icon-cart i {
  color: #7b7a27;
}
.preset-2 .header-style-3 .mini_cart_inner .shopping_cart .cart-quantity {
  background-color: transparent;
}
.preset-2 .header-style-3 .mini_cart_inner .shopping_cart .cart-total-price span {
  color: #7b7a27;
}
.preset-2 .ft-contact-info li .label {
  color: #7b7a27;
}
.preset-2 #vg-footer-wrapper .widget input[type="submit"],
.preset-2 #vg-footer-wrapper .widget button {
  color: #ffffff;
}
.preset-2 #vg-footer-wrapper .widget input[type="submit"]:hover,
.preset-2 #vg-footer-wrapper .widget button:hover {
  color: #ffffff;
}
.preset-2 #vg-footer-wrapper .widget.widget_vgw_social_media a:hover {
  border-color: #7b7a27;
}
.preset-2 .copyright a {
  color: #7b7a27;
}
.preset-2 .wpb_heading {
  background: url(../images/ic-sctitle-p2.png) center top no-repeat;
}
.preset-2 .wpb_heading .sub_heading {
  color: #7b7a27;
}
.preset-2 .wpb_row .vc_tta.vc_general .vc_tta-tab.vc_active > a,
.preset-2 .wpb_row .vc_tta.vc_general .vc_tta-tab:hover > a {
  color: #7b7a27 !important;
}
.preset-2 .item-i .post-title a:hover,
.preset-2 .vgp-item-i .post-title a:hover {
  color: #7b7a27;
}
.preset-2 .vgp-item-i .post-meta span b {
  color: #7b7a27;
}
.preset-2 .vgp-item-i .post-readmore a {
  color: #7b7a27;
}
.preset-2 .post .posted-on,
.preset-2 .post .entry-format {
  background-color: #7b7a27;
}
.preset-2 .post .author a {
  color: #7b7a27;
}
.preset-2 .timer-grid div,
.preset-2 .hotdeal div {
  border: 2px solid #7b7a27;
}
.preset-2 .product-label span.featured {
  background: #7b7a27;
}
.preset-2 .product-label span.featured:before {
  border-top-color: #7b7a27;
}
.preset-2 .product-label span.featured:after {
  border-bottom-color: #7b7a27;
}
.preset-2 .product-price,
.preset-2 .compare-list .price,
.preset-2 .price {
  color: #7b7a27 !important;
}
.preset-2 .product-rating .star-rating span {
  color: #7b7a27;
}
.preset-2 .vgw-item-i .product-title a:hover {
  color: #7b7a27;
}
.preset-2 .vgw-item-i .button-group a:hover {
  background-color: #7b7a27;
}
.preset-2 .vgw-item-i .button-group .add-to-cart a.added_to_cart {
  background-color: #7b7a27;
}
.preset-2 .vgw-item-i .button-group .add-to-cart a.wc-forward {
  background-color: #7b7a27;
}
.preset-2 .vgw-item-i .button-group .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a {
  background-color: #7b7a27;
}
.preset-2 .vgw-item-i .button-group .yith-wcwl-wishlistaddedbrowse a {
  background-color: #7b7a27;
}
.preset-2 .vgw-item-i .button-group .yith-wcwl-wishlistaddedbrowse.show a {
  background-color: #7b7a27;
}
.preset-2 .vgw-item-i .button-group .vgw-compare a.added {
  background-color: #7b7a27;
}
.preset-2 .toolbar .woocommerce-pagination ul.page-numbers li a.current,
.preset-2 .toolbar .woocommerce-pagination ul.page-numbers li span.current,
.preset-2 .toolbar .woocommerce-pagination ul.page-numbers li a:hover,
.preset-2 .toolbar .woocommerce-pagination ul.page-numbers li span:hover {
  border-color: #7b7a27;
  background: #7b7a27;
}
.preset-2 .toolbar .view-mode a.active,
.preset-2 .toolbar .view-mode a:hover {
  color: #7b7a27;
}
.preset-2 .shop-products.list-view .vgw-item-i .button-group a:hover {
  background-color: #7b7a27;
  border-color: #7b7a27;
}
.preset-2 .shop-products.list-view .vgw-item-i .button-group .add-to-cart a:hover,
.preset-2 .shop-products.list-view .vgw-item-i .button-group .add-to-cart a.added_to_cart,
.preset-2 .shop-products.list-view .vgw-item-i .button-group .add-to-cart a.wc-forward {
  background-color: #7b7a27;
  border-color: #7b7a27;
}
.preset-2 .shop-products.list-view .vgw-item-i .button-group .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a {
  background-color: #7b7a27;
  border-color: #7b7a27;
}
.preset-2 .shop-products.list-view .vgw-item-i .button-group .yith-wcwl-wishlistaddedbrowse a {
  background-color: #7b7a27;
  border-color: #7b7a27;
}
.preset-2 .shop-products.list-view .vgw-item-i .button-group .yith-wcwl-wishlistaddedbrowse.show a {
  background-color: #7b7a27;
  border-color: #7b7a27;
}
.preset-2 .shop-products.list-view .vgw-item-i .button-group .vgw-compare a.added {
  background-color: #7b7a27;
  border-color: #7b7a27;
}
.preset-2 .all-subcategories li h3:hover {
  color: #7b7a27;
}
.preset-2 .single-product-image .thumbnails.owl-theme .owl-controls .owl-buttons div:hover {
  color: #ffffff;
}
.preset-2 .single-product-info .woocommerce-product-rating {
  color: #7b7a27;
}
.preset-2 .single-product-info .cart .single_add_to_cart_button.alt:hover {
  background-color: #7b7a27;
  border-color: #7b7a27;
}
.preset-2 .single-product-info .action-buttons a:hover {
  background-color: #7b7a27;
  border-color: #7b7a27;
}
.preset-2 .single-product-info .action-buttons .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a {
  background-color: #7b7a27;
  border-color: #7b7a27;
}
.preset-2 .single-product-info .action-buttons .vgw-compare a.added {
  background-color: #7b7a27;
  border-color: #7b7a27;
}
.preset-2 .only-price {
  color: #7b7a27;
}
.preset-2 .only-price .lb-text {
  color: #7a7a7a;
}
.preset-2 .special-content .sub-title h3 {
  color: #7b7a27;
}
.preset-2 .special-content .btn-link a.shop {
  background-color: #7b7a27;
  border-color: #7b7a27;
}
.preset-2 .special-content .btn-link a.shop:hover {
  background-color: #2cb8a5;
  border-color: #2cb8a5;
}
.preset-2 .woocommerce table.shop_table .product-subtotal {
  color: #7b7a27;
}
.preset-2 .woocommerce table.shop_table .product-name a:hover {
  color: #7b7a27 !important;
}
.preset-2 .woocommerce .actions .coupon .button:hover {
  background: #7b7a27;
  border-color: #7b7a27;
}
.preset-2 .woocommerce .actions .cart-total-wrapper .total-cost .cart_totals .wc-proceed-to-checkout a.checkout-button:hover {
  background: #7b7a27;
}
.preset-2 #order_review #payment .place-order #place_order {
  background: #7b7a27;
  border-color: #7b7a27;
}
.preset-2 #order_review #payment .place-order #place_order:hover {
  background: #2cb8a5;
  border-color: #2cb8a5;
}
.preset-2 .team-title .job {
  color: #7b7a27;
}
.preset-2 .contact-item i {
  color: #7b7a27;
}
.preset-2 .wpcf7-form .wpcf7-submit:hover {
  border-color: #7b7a27;
  background-color: #7b7a27;
}
/*-----------------------------------------------------------------------
	Responsive
*/
/* 
0. Variables Less
*/
/* Screen > 1024px */
@media screen and (min-width: 1200px) {
  .container {
    width: 1200px;
  }
}
/* Screen > 1024px */
@media screen and (min-width: 1023px) {
  .visible-lg {
    display: block !important;
  }
}
@media screen and (max-width: 1600px) and (min-width: 1280px) {
  .layout-8 #vg-header-wrapper.home8 {
    width: 255px;
  }
  .layout-8 #vg-header-wrapper.home8 .header {
    max-width: 255px;
  }
  .layout-8 #vg-header-wrapper.home8 .header .main-navigation > ul > li > ul {
    top: 0;
    left: auto;
    right: -100%;
    -webkit-transform: translate(23%, 0);
    -moz-transform: translate(23%, 0);
    -ms-transform: translate(23%, 0);
    -o-transform: translate(23%, 0);
    transform: translate(23%, 0);
  }
  .layout-8 #vg-header-wrapper.home8 .header .main-navigation ul > li.multi-columns > ul {
    -webkit-transform: translateX(80%);
    -moz-transform: translateX(80%);
    -ms-transform: translateX(80%);
    -o-transform: translateX(80%);
    transform: translateX(80%);
  }
  .error404 .page-404 .page-content {
    padding-top: 350px;
  }
}
/* Screen < 1200px */
@media screen and (max-width: 1200px) {
  .woocommerce table.shop_table .product-name {
    width: 350px;
  }
  /************************************/
  /*------------ VG Afela -------------*/
  /*-------------Home 1--------------*/
  /* Slider */
  .text-big:before {
    top: -50%;
  }
  .text-big2:before {
    top: 20%;
  }
  .txt-home2 .hero-holder .hero-message h1 {
    font-size: 100px;
  }
  /* End slider */
  .main-navigation > ul > li > a {
    padding: 0 13px;
  }
  .box-timer {
    padding: 100px 0;
  }
  .project-grid {
    padding: 70px 0 40px 0;
  }
  .text-box {
    padding: 80px 0;
  }
  .icon-boxes > div {
    padding: 5% 0;
  }
  .icon-boxes .service-item-box {
    top: 44%;
  }
  .icon-boxes .box-icons:hover .service-item-box {
    top: 30%;
  }
  .icon-boxes > div {
    min-height: 400px;
  }
  #vg-footer-wrapper.home1 .footer-inner .ft-about-me {
    margin-bottom: 50px;
  }
  .section-wrap {
    padding-top: 100px;
    padding-bottom: 80px;
  }
  .vgp-item-i.theme-img-big .post-content {
    padding-left: 5%;
  }
  .post-hidden-img .big-img .owl-controls .owl-buttons {
    -webkit-transform: translate(-44%, 0) !important;
    -moz-transform: translate(-44%, 0) !important;
    -ms-transform: translate(-44%, 0) !important;
    -o-transform: translate(-44%, 0) !important;
    transform: translate(-44%, 0) !important;
    top: 10%;
  }
  .about-home2 {
    padding: 55px 0 35px 0;
  }
  .about-home2 .about-onepage .intro-heading {
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 20px;
  }
  .about-home2 .about-onepage .intro-text {
    font-size: 16px;
    line-height: 25px;
  }
  .best-services {
    padding: 75px 0 35px 0;
  }
  .layout-3 .vgp-item-i.theme-img-big .post-content {
    padding-left: 7%;
  }
  .layout-3 .box-timer {
    padding: 100px 60px;
  }
  .layout-3 .project-grid {
    padding: 70px 50px 30px 50px;
  }
  .layout-3 .text-box {
    padding: 80px 50px;
  }
  .layout-3 .icon-boxes {
    padding: 0 50px;
  }
  .layout-3 .pricing-parallax {
    padding: 110px 50px !important;
  }
  .layout-3 .progress-about {
    padding: 100px 50px 75px 50px !important;
  }
  .layout-3 .bg-light {
    padding: 100px 50px 65px 50px !important;
  }
  .layout-3 .parallax-testimonials {
    padding: 185px 50px 0 50px;
  }
  .layout-3 .vgw-brand {
    padding: 100px 50px;
  }
  .layout-3 #vg-footer-wrapper.home3 .about-footer {
    padding-right: 50px;
  }
  .layout-3 #vg-footer-wrapper.home3 .bottom-footer > .container {
    padding-right: 50px;
  }
  .footer.home4 .col-left {
    margin-bottom: 35px;
  }
  #vg-footer-wrapper .bottom-footer-links > li:after {
    margin: 0 4px 0 7px;
  }
  .promo-parallax .wpb_text_column .wpb_wrapper h2 {
    font-size: 58px;
  }
  .breaking-news .post-breaking {
    width: 80%;
  }
  .social-icons .wpb_wrapper .vc_icon_element-outer {
    margin-right: 5px;
  }
  .social-icons .wpb_wrapper .vc_icon_element-outer .vc_icon_element-inner {
    width: 35px !important;
    height: 35px !important;
  }
  .tab-sidebar-product .vc_tta-tabs-container ul.vc_tta-tabs-list li.vc_tta-tab {
    padding: 5px 10px;
  }
  #vg-footer-wrapper.home5 .widget_wysija .widget_wysija_cont form .wysija-paragraph input[type="text"] {
    max-width: 55%;
  }
  .bottom-footer.home5 .bottom-footer-links {
    text-align: center;
  }
  .header.home6 {
    background: #121212;
  }
  .header.home6,
  .header.home7 {
    position: static;
  }
  #vg-footer-wrapper.home6,
  #vg-footer-wrapper.home7 {
    background: #121212;
    position: static;
  }
  #vg-footer-wrapper.home7 {
    position: static;
  }
  .layout-8 #vg-header-wrapper.home8 {
    position: static;
    width: auto;
  }
  .layout-8 #vg-header-wrapper.home8 .header {
    max-width: 100%;
    height: auto;
    padding: 0;
  }
  .layout-8 #vg-header-wrapper.home8 .header #logo-wrapper {
    width: 15%;
    display: inline-block;
  }
  .layout-8 #vg-header-wrapper.home8 .header .logo-background {
    background-position: center center;
  }
  .layout-8 #vg-header-wrapper.home8 .header #navigation {
    width: 80%;
    display: inline-block;
    vertical-align: top;
  }
  .layout-8 #vg-header-wrapper.home8 .header .main-navigation {
    text-align: center;
  }
  .layout-8 #vg-header-wrapper.home8 .header .main-navigation > ul > li {
    display: inline-block;
  }
  .layout-8 #vg-header-wrapper.home8 .header .main-navigation > ul > li > a {
    padding: 0 13px;
    line-height: 100px;
  }
  .layout-8 #vg-header-wrapper.home8 .header .main-navigation ul ul {
    top: 100% !important;
    left: -15px;
  }
  .project-grid-2 {
    width: 100%;
    margin-top: -1px;
  }
  .project-grid-2 .vc_grid-container ul.vc_grid-filter li.vc_grid-filter-item span {
    padding: 0 0 20px 0;
  }
  #vg-footer-wrapper.home8 {
    margin-left: 0;
  }
  .layout-8 #vg-header-wrapper.home8 .header .main-navigation ul > li.multi-columns > ul {
    right: -50%;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
  .big-img .owl-controls .owl-buttons {
    -webkit-transform: translate(0, 0) !important;
    -moz-transform: translate(0, 0) !important;
    -ms-transform: translate(0, 0) !important;
    -o-transform: translate(0, 0) !important;
    transform: translate(0, 0) !important;
    top: 15%;
    text-align: left;
    left: 30px;
  }
  .site-breadcrumb {
    margin-bottom: 50px;
  }
  .error404 .page-404 .page-content {
    padding-top: 300px;
  }
  .error404 .page-404 #logo-wrapper {
    padding-top: 20px;
  }
  /*---------- End ----------*/
  /*-- Front Page --*/
  .full_column_2 .vc_column_container {
    width: 100% !important;
    margin-bottom: 25px;
  }
  .vgp-item-i .post-meta li {
    width: auto !important;
    padding: 0 !important;
    margin-right: 10px !important;
    text-align: left !important;
  }
  .shop-products .vgw-item.first {
    clear: none;
  }
  .shop-products .vgw-item:nth-child(2n+1) {
    clear: both;
  }
  .single-product-image .thumbnails {
    position: relative;
    bottom: auto;
    left: auto;
    right: auto;
    overflow: hidden;
    max-height: none;
    margin-bottom: 30px;
  }
  .about-text .vc_column_container {
    width: 100%;
  }
  .page-404 {
    background-position: center center;
    background-size: 100% 100%;
  }
}
/* Screen < 1024px */
@media screen and (max-width: 1023px) {
  .visible-xs {
    display: block !important;
  }
  /* Front Page */
  .vc_content,
  .vc_sidebar {
    width: 100% !important;
    margin-bottom: 40px;
  }
  .wpb_row .vc_tta.vc_general .vc_tta-tabs-list {
    position: static;
    margin-bottom: 25px !important;
  }
  .woocommerce div.product .woocommerce-tabs ul.tabs li {
    padding: 10px 0;
  }
  .woocommerce div.product .woocommerce-tabs ul.tabs li a {
    padding: 0 15px;
    font-size: 18px;
    line-height: 23px;
  }
  .about-text .vc_column_container {
    width: 100%;
  }
  .result-box {
    padding: 50px 0;
  }
  /************************************/
}
/* Screen < 1024px */
@media screen and (max-width: 991px) {
  .rev_slider_wrapper.fullscreen-container {
    left: auto !important;
  }
  .search-overlay .vina-product-search form .select-category {
    display: none;
  }
  /* Front Page */
  .block-static .box-col {
    margin-bottom: 30px;
  }
  .block-static .icon-box {
    float: none !important;
  }
  .block-static .icon {
    margin: 0 auto 20px;
  }
  .block-static .content-box {
    text-align: center;
  }
  .col-md-5ths {
    width: 50%;
    margin-bottom: 25px;
  }
  .col-md-5ths:nth-child(2n+1) {
    clear: both;
  }
  .col-md-5ths:last-child {
    width: 100%;
  }
  #secondary,
  #content {
    margin-bottom: 35px;
  }
  .woocommerce table.shop_table th,
  .woocommerce table.shop_table td {
    text-align: center;
  }
  .woocommerce table.shop_table th {
    font-weight: 700;
    text-transform: uppercase;
  }
  .woocommerce table.shop_table th.product-name {
    text-align: center;
  }
  .woocommerce table.shop_table .product-name {
    width: auto;
  }
  .woocommerce table.shop_table .product-thumbnail {
    max-width: 100px;
    min-width: 100px;
  }
  .woocommerce table.shop_table .product-quantity .quantity {
    margin: 0;
    display: inline-block;
  }
  .woocommerce table.shop_table .product-quantity .quantity .section-title {
    display: none;
  }
  .mcart-border {
    display: none !important;
  }
  /****************************/
  /************************************/
  /*------------ VG Afela -------------*/
  /*-------------Home 1--------------*/
  /* Slider */
  .text-big:before {
    top: -30%;
    height: 80px;
  }
  .text-big2:before {
    bottom: -30%;
    top: auto;
    height: 80px;
  }
  .txt-home2 .hero-holder .hero-message h1 {
    font-size: 70px;
  }
  .txt-home2 .hero-holder .hero-message h2.hero-subtitle {
    font-size: 18px;
    margin: 5px auto 0;
  }
  /* End slider */
  body.layout-3 {
    padding: 0;
  }
  /*.header.home1 #navigation{
		margin-top:20px;
	}
	.header.home1 .top-search-cart{
		padding: 0px 15px 10px 15px;
	}*/
  .header.home1 #navigation {
    width: 65px;
    float: right;
  }
  .header.home1 #navigation .tools_button {
    padding: 0;
    background: #fff;
    color: #121212;
  }
  .header.home1 #navigation .tools_button .menu-button-text {
    display: none;
  }
  .header.home1 #navigation .tools_button .tools_button_icon {
    margin: 0;
    margin-right: 0;
    float: none;
  }
  .header.home1 .top-search-cart {
    position: absolute;
    top: 0;
    right: 65px;
    width: 60px;
  }
  .header.home1 .top-search-cart .widget_search {
    display: none !important;
  }
  .header.home1 .logo-background {
    height: 60px;
  }
  .header.home1 .top-search-cart .vg-search-cart .widget_shopping_cart .mini_cart_content .mini_cart_inner .top-cart-title > a.title {
    height: 60px;
    line-height: 60px;
  }
  .vgp-item-i.theme-img-big .post-content {
    float: left;
  }
  .vgp-item-i.theme-img-big .post-content .post-title {
    margin: 10px 0;
    margin-bottom: 10px;
    font-size: 20px;
  }
  .header.home1 .top-search-cart .vg-search-cart .widget_search form.searchform input[type="text"] {
    bottom: 0px;
    top: auto;
    transform: translate(-50%, 100%);
    left: 50%;
    height: 50px;
  }
  .big-img .owl-controls .owl-buttons {
    top: 0%;
    transform: translate(0, 0) !important;
    text-align: left;
    margin-left: 10px;
  }
  .text-fun-facts .timer {
    font-size: 38px;
  }
  .text-fun-facts p {
    font-size: 14px;
  }
  .icon-boxes .service-item-box > div {
    opacity: 1;
    visibility: visible;
  }
  .icon-boxes .box-icons:hover .service-item-box {
    top: 30%;
  }
  .icon-boxes .service-item-box {
    top: 30%;
  }
  .icon-boxes > div {
    min-height: 470px;
  }
  .header.home2,
  .header.home3 {
    position: static;
    background: #121212;
  }
  .header.home2 #navigation,
  .header.home3 #navigation {
    width: 65px;
    float: right;
  }
  .header.home2 #navigation .tools_button,
  .header.home3 #navigation .tools_button {
    padding: 0;
    background: #121212;
    color: #fff;
  }
  .header.home2 #navigation .tools_button .menu-button-text,
  .header.home3 #navigation .tools_button .menu-button-text {
    display: none;
  }
  .header.home2 #navigation .tools_button .tools_button_icon,
  .header.home3 #navigation .tools_button .tools_button_icon {
    margin: 0;
    margin-right: 0;
    float: none;
  }
  .header.home2 .logo-background,
  .header.home3 .logo-background {
    height: 60px;
  }
  .header.home3 {
    position: static;
    left: 0;
    right: 0;
  }
  .header.home3 #nav-icon {
    display: none;
  }
  .header.home4 {
    position: relative;
  }
  .header.home4 .top-search {
    display: none;
  }
  .header.home4 .logo-background {
    height: 60px;
    margin: 0;
  }
  .header.home4 .top-cart {
    position: absolute;
    top: 0;
    right: 65px;
    padding: 0;
  }
  .header.home4 .top-cart .mini_cart_inner .top-cart-title .sub-title,
  .header.home4 .top-cart .mini_cart_inner .top-cart-title .cart-total-price {
    display: none !important;
  }
  .header.home4 .top-cart .cart-inside .mini_cart_content .mini_cart_inner .top-cart-title a {
    line-height: 60px;
  }
  .header.home4 .main-menu {
    width: 60px;
    position: absolute;
    top: 0;
    right: 15px;
  }
  .header.home4 #navigation {
    width: 65px;
    float: right;
  }
  .header.home4 #navigation .tools_button {
    padding: 0;
    background: #fff;
    color: #121212;
  }
  .header.home4 #navigation .tools_button .menu-button-text {
    display: none;
  }
  .header.home4 #navigation .tools_button .tools_button_icon {
    margin: 0;
    margin-right: 0;
    float: none;
  }
  .banner-box.style-1 .work-overlay,
  .widget_sp_image.style-1 .work-overlay {
    display: none;
  }
  .header.home5 .header-img {
    display: none;
  }
  .header.home5 .logo-background {
    height: 60px;
    margin: 0;
  }
  #vg-header-wrapper.home5 {
    border-bottom: 1px solid #f2f2f2;
  }
  #vg-header-wrapper.home5 .header-menu {
    background-color: #fff;
    position: absolute;
    top: 44px;
    right: 25px;
    width: 40px;
    z-index: 100;
  }
  #vg-header-wrapper.home5 .header-menu .top-search {
    display: none;
  }
  #vg-header-wrapper.home5 .header-menu #navigation {
    width: 65px;
    float: none;
  }
  #vg-header-wrapper.home5 .header-menu #navigation .tools_button {
    padding: 0;
    background: #fff;
    color: #121212;
  }
  #vg-header-wrapper.home5 .header-menu #navigation .tools_button .menu-button-text {
    display: none;
  }
  #vg-header-wrapper.home5 .header-menu #navigation .tools_button .tools_button_icon {
    margin: 0;
    margin-right: 0;
    float: none;
  }
  .about-home2 .about-onepage {
    margin: 0;
  }
  .our-team-home {
    padding: 70px 0 25px 0;
  }
  .text-box.style2 {
    padding: 50px 0 20px 0;
  }
  .latest-news {
    padding: 70px 0 35px 0;
  }
  .vgw-brand {
    padding: 30px 0;
  }
  .contact-home2 {
    padding: 70px 0 35px 0;
  }
  .layout-3 .vgp-item-i.theme-img-big .post-content {
    padding-left: 3%;
  }
  .layout-3 .box-timer {
    padding: 100px 0px;
  }
  .layout-3 .project-grid {
    padding: 70px 0px 30px 0px;
  }
  .layout-3 .text-box {
    padding: 80px 0;
  }
  .layout-3 .icon-boxes {
    padding: 0;
  }
  .layout-3 .pricing-parallax {
    padding: 110px 0 !important;
  }
  .layout-3 .progress-about {
    padding: 100px 0 75px 0 !important;
  }
  .layout-3 .bg-light {
    padding: 100px 0 65px 0 !important;
  }
  .layout-3 .vgw-brand {
    padding: 100px 0px;
  }
  .layout-3 #vg-footer-wrapper.home3 .bottom-footer > .container {
    padding-right: 0;
  }
  .footer.home3 .col-left {
    margin-bottom: 35px;
  }
  .vgw-item-i .button-group,
  .vgw-item-i .product-actions {
    opacity: 1;
    visibility: visible;
  }
  .vgw-item-i .vgw-quickview {
    bottom: 0;
  }
  .vgw-item-i:hover .product-image > a:before {
    opacity: 0;
    visibility: hidden;
  }
  .testimonials-shop .testimonials .testimonial-content .description {
    padding: 0 5px;
  }
  .wpb_heading.style5,
  .wpb_heading.style6 {
    letter-spacing: 0.1em;
  }
  .promo-parallax .wpb_text_column .wpb_wrapper h2 {
    font-size: 45px;
  }
  .vgw-item-i.vgw-vertical .product-image,
  .vgw-item-i.vgw-vertical .product-content {
    width: 100%;
    float: none;
    text-align: center;
    padding: 0;
  }
  .bottom-footer.home4,
  #vg-footer-wrapper.home4 .col-payment {
    text-align: center;
  }
  .wpb_row .vc_tta.vc_general.tab-trending .vc_tta-tabs-container {
    position: static;
  }
  .wpb_row .vc_tta.vc_general .vc_tta-tabs-list {
    text-align: left;
  }
  .footer.home5 .ft-about-me {
    margin-bottom: 35px;
  }
  #vg-footer-wrapper.home5 .widget_wysija .widget_wysija_cont form .wysija-paragraph input[type="text"] {
    max-width: 80%;
  }
  .bottom-footer.home5 {
    text-align: center;
  }
  #vg-footer-wrapper.home5 .bottom-footer .widget_vgw_social_media {
    text-align: center;
  }
  .layout-6 .main-container.front-page .page-content > .container {
    padding: 0;
    margin: 0;
  }
  .header.home6 .logo-background,
  .header.home8 .logo-background {
    margin: 0 auto;
  }
  .header.home6 #nav-icon {
    display: none;
  }
  .header.home6,
  .header.home7 {
    position: static;
  }
  .header.home7 #navigation,
  .header.home8 #navigation {
    margin-top: 20px;
  }
  .home-project #content {
    margin-bottom: 0;
  }
  .layout-8 #vg-header-wrapper.home8 #navigation {
    width: 70% !important;
  }
  .layout-8 #vg-header-wrapper.home8 .header #logo-wrapper {
    width: 28%;
  }
  /*---------- End ----------*/
}
/* Screen < 768px */
@media screen and (max-width: 767px) {
  .wpb_row .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
    background-color: transparent;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    margin: 15px 0 !important;
    border-color: #7a7a7a;
  }
  .wpb_row .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:hover {
    background-color: #7a7a7a;
    color: #ffffff;
  }
  .wpb_row .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:hover .vc_tta-panel-title > a {
    color: #ffffff;
  }
  .wpb_row .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a {
    color: #7a7a7a;
    text-transform: uppercase;
    font-weight: 400;
  }
  .wpb_row .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {
    background-color: #7a7a7a;
    border-color: #7a7a7a;
  }
  .wpb_row .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a {
    color: #ffffff;
  }
  .woocommerce div.product .woocommerce-tabs ul.tabs {
    text-align: center;
    width: 100%;
    float: none;
    margin-bottom: 10px;
  }
  .woocommerce div.product .woocommerce-tabs ul.tabs li {
    display: inline-block !important;
    border-right: none !important;
    padding: 10px 20px;
  }
  .woocommerce div.product .woocommerce-tabs ul.tabs li:after {
    display: none;
  }
  .woocommerce div.product .woocommerce-tabs ul.tabs li a {
    border: none !important;
    padding: 0;
  }
  .woocommerce div.product .woocommerce-tabs .panel {
    width: 100%;
    float: none;
    padding-left: 0;
  }
  .result-wrap .wpb_button,
  .result-wrap .wpb_content_element,
  .result-wrap ul.wpb_thumbnails-fluid > li {
    margin-bottom: 0;
  }
  .woocommerce .actions .cart-total-wrapper .total-cost {
    margin-top: 25px;
  }
  .woocommerce .actions .cart-total-wrapper .total-cost .cart_totals table tr {
    display: table-row;
  }
  .woocommerce .actions .cart-total-wrapper .total-cost .cart_totals table th,
  .woocommerce .actions .cart-total-wrapper .total-cost .cart_totals table td {
    width: 50%;
  }
  #customer_details,
  #order_review {
    padding: 0 0 25px;
    width: 100%;
  }
  #order_review .shop_table td:before {
    display: none;
  }
  /************************************/
}
/* Screen < 600px */
@media screen and (max-width: 599px) {
  width: 100%;
  display: block;
  float: none;
  
  .mcart-border {
    display: none;
  }
  .shop-products .vgw-item {
    width: 100%;
  }
  .comments-area .children {
    padding-left: 0;
  }
  .toolbar .view-mode,
  .toolbar .woocommerce-result-count,
  .toolbar .woocommerce-ordering {
    float: none;
    display: block;
  }
  .toolbar .view-mode {
    margin-top: 0;
  }
  .toolbar .view-mode:before,
  .toolbar .view-mode:after {
    content: '';
    display: table;
  }
  .toolbar .view-mode:after {
    clear: both;
  }
  .toolbar .woocommerce-result-count {
    margin: 15px 0 0;
  }
  .toolbar .woocommerce-ordering {
    margin-top: 15px;
  }
  .woocommerce table.shop_table {
    margin: 1em 0;
    min-width: 300px;
  }
  .woocommerce table.shop_table tr {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
  }
  .woocommerce table.shop_table tr:nth-child(2n+2) {
    background: #f2f2f2;
  }
  .woocommerce table.shop_table tr td {
    display: block !important;
    margin: 0 !important;
    padding-left: 10px !important;
  }
  .woocommerce table.shop_table th {
    display: none;
  }
  .woocommerce table.shop_table td:first-child {
    padding-top: .5em;
  }
  .woocommerce table.shop_table td:last-child {
    padding-bottom: .5em;
  }
  .woocommerce table.shop_table td:before {
    content: attr(data-th) " ";
    font-weight: bold;
    width: 6.5em;
    display: inline-block;
    font-size: 14px;
    text-transform: normal;
    color: rgba(122, 122, 122, 0.5);
  }
  .woocommerce table.shop_table th,
  .woocommerce table.shop_table td {
    text-align: left !important;
  }
  .woocommerce table.shop_table .product-thumbnail {
    max-width: 100%;
  }
  .woocommerce table.shop_table .product-price {
    border-right-width: 1px;
  }
  .woocommerce table.shop_table .buttons-cart td:before,
  .woocommerce table.shop_table .buttons-cart td:after {
    content: '';
    display: table;
  }
  .woocommerce table.shop_table .buttons-cart td:after {
    clear: both;
  }
  /****************************/
  /************************************/
  /*------------ VG Afela -------------*/
  /*-------------Home 1--------------*/
  /* Slider */
  .text-big:before {
    display: none;
  }
  .text-big2:before {
    display: none;
  }
  .txt-home2 .hero-holder .hero-message h1 {
    font-size: 40px;
  }
  .tp-rightarrow.tparrows.hades .tp-arr-allwrapper,
  .tp-leftarrow.tparrows.hades .tp-arr-allwrapper {
    display: none !important;
    visibility: hidden;
  }
  .hades.tparrows:hover:before {
    background-color: transparent;
  }
  .hades.tparrows.tp-leftarrow:hover:before,
  .hades.tparrows.tp-rightarrow:hover:before {
    transform: none;
    -webkit-transform: none;
    opacity: 1;
  }
  .tparrows.hades {
    background: transparent;
  }
  .tparrows.hades:before {
    color: #121212;
  }
  .error404 .page-404 .logo-text {
    font-size: 25px;
  }
  /* End slider */
  .top-bar {
    height: auto;
    text-align: center;
  }
  .top-bar .text-right {
    text-align: center;
  }
  .logo-background {
    background-position: center center;
    margin: 0 auto;
  }
  #vg-header-wrapper.home-1 .top-bar {
    display: none;
  }
  .header.home1 #navigation,
  .header.home2 #navigation {
    margin-top: 0;
  }
  .header.home1 .logo-background,
  .header.home2 .logo-background {
    margin: 0;
  }
  .header.home1 .top-search-cart .vg-search-cart .widget_search form.searchform input[type="text"] {
    font-size: 16px;
  }
  .text-fun-facts {
    margin-bottom: 20px !important;
  }
  .box-timer {
    padding: 50px 0;
  }
  .vc_grid-filter-select select {
    background: transparent;
    border: none;
    color: #7a7a7a;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 0.2em;
  }
  .vc_grid-filter-select select option.vc_active {
    color: #fff;
  }
  .text-box h2 {
    font-size: 30px;
  }
  .wpb_heading.style2 {
    text-align: center;
  }
  .icon-boxes .service-item-wrap p {
    text-align: center;
  }
  .icon-boxes .service-item-box > div {
    opacity: 1;
    visibility: visible;
  }
  .icon-boxes > div {
    min-height: auto;
  }
  .icon-boxes .service-item-box {
    position: static;
  }
  .vgw-brand {
    padding: 0;
  }
  .footer.home1 .footer-inner .col-right .col-widget {
    margin-bottom: 35px;
  }
  .footer.home1 .footer-inner .col-right .col-widget:last-child {
    margin-bottom: 0;
  }
  .ft-copyright,
  #vg-footer-wrapper .col-social,
  #vg-footer-wrapper.home1 .bottom-footer .social .widget_vgw_social_media {
    text-align: center;
  }
  #vg-footer-wrapper.home1 .bottom-footer {
    padding: 10px 15px;
  }
  .header.home2 {
    position: static;
    background: #121212;
  }
  .header.home2 .logo-background {
    background-position: center center;
  }
  .hero-message.text-rotator {
    padding-top: 50px;
  }
  .box-col-inner.style2 {
    text-align: center;
  }
  .info-contact {
    margin: 0 25%;
  }
  .contact-home2 .wpcf7-form .wpcf7-submit {
    text-align: center;
    margin: 0 auto !important;
  }
  .header.home3 {
    position: static;
    background: #121212;
  }
  .footer.home3 .col-right .col-widget {
    margin-bottom: 35px;
  }
  .footer.home3 .col-right .col-widget:last-child {
    margin-bottom: 0;
  }
  #vg-footer-wrapper.home3 .bottom-footer .col-social {
    text-align: center;
  }
  #vg-footer-wrapper.home3 .bottom-footer {
    padding: 0;
  }
  .vgw-item-i.vgw-vertical .product-image {
    width: 32%;
    float: left;
  }
  .vgw-item-i.vgw-vertical .product-content {
    width: 68%;
    text-align: left;
    padding: 0 0 0 15px;
    float: right;
  }
  .header.home4 .top-search {
    padding-bottom: 0;
  }
  .header.home4 .top-search .search .vina-product-search form {
    max-width: 100%;
  }
  .header.home4 .top-cart {
    text-align: center;
    padding: 0px 15px;
    display: block;
    clear: both;
  }
  #vg-header-wrapper.home4 .top-bar {
    display: none;
  }
  #vg-header-wrapper.home4 .header.home4 .logo-background {
    margin: 0;
  }
  #vg-header-wrapper.home5 .top-bar {
    display: none;
  }
  #vg-header-wrapper.home5 .header-menu {
    top: 0;
  }
  .testimonials-shop .testimonials .testimonial-content .description {
    padding: 20px;
  }
  .vgw-item-i.vgw-vertical .button-group {
    bottom: -50px;
    text-align: right;
  }
  .footer.home4 .col-right .col-widget {
    margin-bottom: 35px;
  }
  .footer.home4 .col-right .col-widget:last-child {
    margin-bottom: 0;
  }
  .breaking-news .post-breaking {
    width: 100%;
    float: none;
    clear: both;
  }
  .vgw-rated-product {
    margin-bottom: 35px;
  }
  #vg-footer-wrapper.home5 .widget_wysija .widget_wysija_cont form .wysija-paragraph input[type="text"] {
    max-width: 70%;
  }
  .footer.home5 .col-right .col-widget {
    margin-bottom: 35px;
  }
  .footer.home5 .col-right .col-widget:last-child {
    margin-bottom: 0;
  }
  .vgp-item-i.vgp-theme-5 .post-image,
  .vgp-item-i.vgp-theme-5 .post-content,
  .vgp-item.vgp-theme2 .vgp-item-i .post-image,
  .vgp-item.vgp-theme2 .vgp-item-i .post-content {
    width: 100%;
    display: block;
    float: none;
  }
  .vgp-item.vgp-theme2 .vgp-item-i .post-content {
    padding: 0;
    margin-top: 20px;
  }
  .header.home7 .logo-background {
    background-position: center center;
  }
  .header.home7 #navigation {
    margin-top: 0;
  }
  .project-grid-2 .vc_grid-container .vc_grid-filter-select {
    margin-bottom: 0;
  }
  .project-grid-2 .vc_grid-container .vc_grid-filter-select select {
    border: 1px solid #ccc;
    border-radius: 5px;
    margin: 10px 0;
    padding: 10px;
  }
  .layout-8 #vg-header-wrapper.home8 .header #logo-wrapper,
  .layout-8 #vg-header-wrapper.home8 .header #navigation {
    width: 100% !important;
    float: none;
    margin: 0 auto;
  }
  .layout-8 #vg-header-wrapper.home8 .header .filter-options.btn-group {
    padding: 0 15px 15px 0;
    margin-top: 15px;
  }
  .layout-8 #vg-header-wrapper.home8 .header .filter-options.btn-group .title-filter {
    display: block;
    margin: 0;
  }
  /*---------- End ----------*/
}
/* Screen < 460px */
@media screen and (max-width: 459px) {
  .col-md-5ths,
  .list-person .vc_column_container {
    width: 100%;
  }
  #customer_details .woocommerce-billing-fields .form-row {
    width: 100%;
  }
  .woocommerce table.shop_table .buttons-cart .button {
    float: none;
    margin-bottom: 10px;
  }
  .single-product-info .cart .variations tr {
    width: 100%;
  }
  /****************************/
  /************************************/
  /*------------ VG Afela -------------*/
  /*-------------Home 1--------------*/
  /* Slider */
  .text-font.text-black,
  .text-font.text-style-3 {
    display: none;
  }
  .tparrows {
    display: none !important;
  }
  .text-small {
    font-size: 14px !important;
    margin: 0px 58px !important;
    text-align: center !important;
    line-height: 17px !important;
  }
  .btn.btn-color {
    margin-top: 30px;
  }
  .tp-rightarrow.tparrows.hermes .tp-arr-allwrapper,
  .tp-leftarrow.tparrows.hermes .tp-arr-allwrapper {
    display: none;
    visibility: hidden;
  }
  .hermes.tparrows.tp-leftarrow:hover:before,
  .hermes.tparrows.tp-rightarrow:hover:before {
    transform: none;
    -webkit-transform: none;
    opacity: 1;
  }
  .tparrows.hermes {
    background: transparent;
  }
  .tparrows.hermes:before {
    color: #121212;
  }
  .text-font.text-style1,
  .text-small.style-2,
  .hades.tparrows {
    display: none;
  }
  .info-contact {
    margin: 0 10%;
  }
  .vgw-item-i.vgw-vertical .button-group {
    text-align: center;
  }
  .breaking-news .post-breaking .owl-controls .owl-buttons {
    text-align: left;
    bottom: 10px;
    top: auto;
  }
  #vg-footer-wrapper.home5 .widget_wysija .widget_wysija_cont form .wysija-paragraph input[type="text"] {
    max-width: 100%;
    float: none;
  }
  #vg-footer-wrapper.home5 .widget_wysija .widget_wysija_cont form .wysija-submit-wrap input[type="submit"] {
    float: left;
  }
  .single-product-info .cart .single_add_to_cart_button.disabled {
    display: block;
    clear: both;
    margin: 10px 0;
  }
  .single-product-info .cart .single_variation_wrap .quantity {
    float: none !important;
  }
  .single-product-info .cart .single_variation_wrap .action-buttons {
    display: block !important;
    clear: both;
  }
  #vg-header-wrapper.home4 .header.home4 .logo-background {
    background-position: left;
  }
  /* End slider */
  /*---------- End ----------*/
}
/* Screen < 320px */
@media screen and (max-width: 319px) {
  .wpb_heading {
    font-size: 18px;
  }
  .vgw-item-i .button-group > div {
    width: 100%;
  }
  .vgw-item-i .button-group .add-to-cart a {
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 0;
    border-right-width: 0;
  }
  .single-product-info .action-buttons {
    margin-top: 15px;
  }
  /****************************/
  /************************************/
  /*------------ VG Afela -------------*/
  /*-------------Home 1--------------*/
  /* Slider */
  .text-font,
  .text-font2,
  .text-small {
    display: none;
  }
  .btn.btn-color {
    margin-top: 0;
  }
  .project-grid-2 .vc_grid-styled-select {
    text-align: left;
  }
  /* End slider */
}
